https://rancher.com/ logo
#general
Title
# general
a

adamant-kite-43734

08/02/2022, 1:38 PM
This message was deleted.
a

abundant-art-31631

08/02/2022, 2:03 PM
The reason is current k3s release is higher than rancher supported version, I solved this installing a specific version adding this param INSTALL_K3S_VERSION=“v1.23.9+k3s1” to k3s installation script, look for a way to set this version at rancher desktop installation
e

enough-barista-38877

08/02/2022, 2:31 PM
hm... so basically you downgraded your local k3s to make it compatible with the helm chart ?
a

abundant-art-31631

08/02/2022, 2:33 PM
No, I mean when started from scratch
w

witty-jelly-95845

08/02/2022, 10:56 PM
If you're using Rancher Desktop you're more likely to get help in #rancher-desktop